onEvent('recipes', e => {
  e.remove({ output: 'projecte:mercurial_eye' })
  e.remove({ output: 'projecte:destruction_catalyst' })
  e.remove({ output: 'projecte:hyperkinetic_lens' })
  e.remove({ output: 'projecte:catalytic_lens' })
  e.remove({ output: 'projecte:watch_of_flowing_time' })
  e.remove({ output: 'projecte:nova_catalyst' })
  e.remove({ output: 'projecte:nova_cataclysm' })
  e.remove({ output: 'projecte:collector_mk1' })
  e.remove({ output: 'projecte:collector_mk2' })
  e.remove({ output: 'projecte:collector_mk3' })
  e.remove({ output: 'projecte:red_matter_block' })
  e.remove({ output: 'projecte:dark_matter_block' })
  e.remove({ output: 'projecte:dm_furnace' })
  e.remove({ output: 'projecte:rm_furnace' })
  e.remove({ output: 'projecte:dark_matter' })
  e.remove({ output: 'projecte:red_matter' })
  e.remove({ output: 'projecte:philosophers_stone' })
  e.remove({ output: '#projecte:alchemical_bags' })
  e.remove({ output: 'projecte:repair_talisman' })
  e.remove({ output: '#projecte:covalence_dust' })
  e.remove({ output: 'projecte:divining_rod_1' })
  e.remove({ output: 'projecte:divining_rod_2' })
  e.remove({ output: 'projecte:divining_rod_3' })
  e.remove({ output: 'projecte:destruction_catalyst' })
  e.remove({ output: 'projecte:hyperkinetic_lens' })
  e.remove({ output: 'projecte:catalytic_lens' })
  e.remove({ output: 'projecte:mercurial_eye' })
  e.remove({ output: 'projecte:watch_of_flowing_time' })
  e.remove({ output: 'projecte:dm_pedestal' })
  e.remove({ output: 'projecte:dm_leggings' })
  e.remove({ output: 'projecte:transmutation_tablet' })
  e.remove({ output: 'projecte:relay_mk1' })
  e.remove({ output: 'projecte:relay_mk2' })
  e.remove({ output: 'projecte:relay_mk3' })
  e.remove({ output: 'projecte:gem_leggings' })
  e.remove({ output: 'projecte:alchemical_chest' })
  e.remove({ output: 'projecte:condenser_mk1' })
  e.remove({ output: 'projecte:condenser_mk2' })
  e.remove({ output: 'projecte:transmutation_table' })


  //e.remove({output: })
  'projecte:dm_pedestal'
  e.shapeless('9x projecte:dark_matter', ['projecte:dark_matter_block'])
  e.shapeless('9x projecte:red_matter', ['projecte:red_matter_block'])

  e.shaped('projecte:rm_furnace', [
    '111',
    '121',
    '111'
  ], {
    2: 'projecte:dm_furnace', 1: 'projecte:red_matter_block'
  })

  e.shaped('projecte:red_matter_block', [
    '111',
    '111',
    '111'
  ], {
    1: 'projecte:red_matter'
  })

  e.shaped('projecte:dark_matter_block', [
    '111',
    '111',
    '111'
  ], {
    1: 'projecte:dark_matter'
  })

  e.shaped('projecte:dm_furnace', [
    '111',
    '121',
    '111'
  ], {
    2: 'mekanismmatter:arc_furnace', 1: 'projecte:dark_matter_block'
  })
  e.shaped('projecte:dark_matter', [
    '111',
    '121',
    '111'
  ], {
    2: 'extendedcrafting:nether_star_block', 1: 'projecte:aeternalis_fuel'
  })
  e.shaped('projecte:red_matter', [
    '323',
    '111',
    '323'
  ], {
    2: 'extendedcrafting:nether_star_block', 1: 'projecte:dark_matter', 3: 'draconicevolution:awakened_draconium_block'
  })
  e.shaped('projecte:relay_mk1', [
    '333',
    '212',
    '333'
  ], {
    2: 'projecte:dark_matter_block', 1: 'projecte:collector_mk3', 3: 'mekanism:pellet_antimatter'
  })
  e.shaped('projecte:relay_mk2', [
    '333',
    '212',
    '333'
  ], {
    3: 'projecte:dark_matter_block', 1: 'projecte:relay_mk1', 2: 'mekanism:pellet_antimatter'
  })
  e.shaped('projecte:relay_mk3', [
    '333',
    '212',
    '333'
  ], {
    2: 'projecte:red_matter_block', 1: 'projecte:relay_mk2', 3: 'mekanism:pellet_antimatter'
  })

  e.shaped('projecte:gem_leggings', [
    '12',
    '23'
  ], {
    1: 'projecte:rm_leggings', 2: 'projecte:black_hole_band', 3: 'projecte:klein_star_omega'
  })

  e.shaped('projecte:alchemical_chest', [
    '313',
    '212',
    '313'
  ], {
    1: 'ironchest:diamond_chest', 2: 'projecte:collector_mk1', 3: 'mekanismmatter:trinium_block'
  })


})

